{
    "packages": [
        {
            "name": "adodb/adodb-php",
            "version": "v5.21.0",
            "version_normalized": "5.21.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ADOdb/ADOdb.git",
                "reference": "199391f639a0b3346a80d66c00c87230fa3e6a07"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ADOdb/ADOdb/zipball/199391f639a0b3346a80d66c00c87230fa3e6a07",
                "reference": "199391f639a0b3346a80d66c00c87230fa3e6a07",
                "shasum": ""
            },
            "require": {
                "php": "^5.5.9 || ^7.0 || ^8.0"
            },
            "time": "2021-02-27T11:38:53+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "adodb.inc.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause",
                "LGPL-2.1-or-later"
            ],
            "authors": [
                {
                    "name": "John Lim",
                    "email": "jlim@natsoft.com",
                    "role": "Author"
                },
                {
                    "name": "Damien Regad",
                    "role": "Current maintainer"
                },
                {
                    "name": "Mark Newnham",
                    "role": "Developer"
                }
            ],
            "description": "ADOdb is a PHP database abstraction layer library",
            "homepage": "https://adodb.org/",
            "keywords": [
                "abstraction",
                "database",
                "layer",
                "library",
                "php"
            ],
            "support": {
                "issues": "https://github.com/ADOdb/ADOdb/issues",
                "source": "https://github.com/ADOdb/ADOdb"
            },
            "install-path": "../adodb/adodb-php"
        },
        {
            "name": "dapphp/securimage",
            "version": "3.6.6",
            "version_normalized": "3.6.6.0",
            "source": {
                "type": "git",
                "url": "https://github.com/dapphp/securimage.git",
                "reference": "6eea2798f56540fa88356c98f282d6391a72be15"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/dapphp/securimage/zipball/6eea2798f56540fa88356c98f282d6391a72be15",
                "reference": "6eea2798f56540fa88356c98f282d6391a72be15",
                "shasum": ""
            },
            "require": {
                "ext-gd": "*",
                "php": ">=5.2.0"
            },
            "suggest": {
                "ext-pdo": "For database storage support",
                "ext-pdo_mysql": "For MySQL database support",
                "ext-pdo_sqlite": "For SQLite3 database support"
            },
            "time": "2017-11-21T02:29:19+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "securimage.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD"
            ],
            "authors": [
                {
                    "name": "Drew Phillips",
                    "email": "drew@drew-phillips.com"
                }
            ],
            "description": "PHP CAPTCHA Library",
            "homepage": "https://www.phpcaptcha.org",
            "keywords": [
                "captcha",
                "security"
            ],
            "support": {
                "issues": "https://github.com/dapphp/securimage/issues",
                "source": "https://github.com/dapphp/securimage/tree/3.6.6"
            },
            "install-path": "../dapphp/securimage"
        },
        {
            "name": "ezyang/htmlpurifier",
            "version": "v4.13.0",
            "version_normalized": "4.13.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ezyang/htmlpurifier.git",
                "reference": "08e27c97e4c6ed02f37c5b2b20488046c8d90d75"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ezyang/htmlpurifier/zipball/08e27c97e4c6ed02f37c5b2b20488046c8d90d75",
                "reference": "08e27c97e4c6ed02f37c5b2b20488046c8d90d75",
                "shasum": ""
            },
            "require": {
                "php": ">=5.2"
            },
            "require-dev": {
                "simpletest/simpletest": "dev-master#72de02a7b80c6bb8864ef9bf66d41d2f58f826bd"
            },
            "time": "2020-06-29T00:56:53+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "HTMLPurifier": "library/"
                },
                "files": [
                    "library/HTMLPurifier.composer.php"
                ],
                "exclude-from-classmap": [
                    "/library/HTMLPurifier/Language/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-2.1-or-later"
            ],
            "authors": [
                {
                    "name": "Edward Z. Yang",
                    "email": "admin@htmlpurifier.org",
                    "homepage": "http://ezyang.com"
                }
            ],
            "description": "Standards compliant HTML filter written in PHP",
            "homepage": "http://htmlpurifier.org/",
            "keywords": [
                "html"
            ],
            "support": {
                "issues": "https://github.com/ezyang/htmlpurifier/issues",
                "source": "https://github.com/ezyang/htmlpurifier/tree/master"
            },
            "install-path": "../ezyang/htmlpurifier"
        },
        {
            "name": "guzzle/guzzle",
            "version": "v3.9.3",
            "version_normalized": "3.9.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/guzzle/guzzle3.git",
                "reference": "0645b70d953bc1c067bbc8d5bc53194706b628d9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/guzzle/guzzle3/zipball/0645b70d953bc1c067bbc8d5bc53194706b628d9",
                "reference": "0645b70d953bc1c067bbc8d5bc53194706b628d9",
                "shasum": ""
            },
            "require": {
                "ext-curl": "*",
                "php": ">=5.3.3",
                "symfony/event-dispatcher": "~2.1"
            },
            "replace": {
                "guzzle/batch": "self.version",
                "guzzle/cache": "self.version",
                "guzzle/common": "self.version",
                "guzzle/http": "self.version",
                "guzzle/inflection": "self.version",
                "guzzle/iterator": "self.version",
                "guzzle/log": "self.version",
                "guzzle/parser": "self.version",
                "guzzle/plugin": "self.version",
                "guzzle/plugin-async": "self.version",
                "guzzle/plugin-backoff": "self.version",
                "guzzle/plugin-cache": "self.version",
                "guzzle/plugin-cookie": "self.version",
                "guzzle/plugin-curlauth": "self.version",
                "guzzle/plugin-error-response": "self.version",
                "guzzle/plugin-history": "self.version",
                "guzzle/plugin-log": "self.version",
                "guzzle/plugin-md5": "self.version",
                "guzzle/plugin-mock": "self.version",
                "guzzle/plugin-oauth": "self.version",
                "guzzle/service": "self.version",
                "guzzle/stream": "self.version"
            },
            "require-dev": {
                "doctrine/cache": "~1.3",
                "monolog/monolog": "~1.0",
                "phpunit/phpunit": "3.7.*",
                "psr/log": "~1.0",
                "symfony/class-loader": "~2.1",
                "zendframework/zend-cache": "2.*,<2.3",
                "zendframework/zend-log": "2.*,<2.3"
            },
            "suggest": {
                "guzzlehttp/guzzle": "Guzzle 5 has moved to a new package name. The package you have installed, Guzzle 3, is deprecated."
            },
            "time": "2015-03-18T18:23:50+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.9-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Guzzle": "src/",
                    "Guzzle\\Tests": "tests/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Michael Dowling",
                    "email": "mtdowling@gmail.com",
                    "homepage": "https://github.com/mtdowling"
                },
                {
                    "name": "Guzzle Community",
                    "homepage": "https://github.com/guzzle/guzzle/contributors"
                }
            ],
            "description": "PHP HTTP client. This library is deprecated in favor of https://packagist.org/packages/guzzlehttp/guzzle",
            "homepage": "http://guzzlephp.org/",
            "keywords": [
                "client",
                "curl",
                "framework",
                "http",
                "http client",
                "rest",
                "web service"
            ],
            "support": {
                "issues": "https://github.com/guzzle/guzzle3/issues",
                "source": "https://github.com/guzzle/guzzle3/tree/master"
            },
            "abandoned": "guzzlehttp/guzzle",
            "install-path": "../guzzle/guzzle"
        },
        {
            "name": "jamiebicknell/Sparkline",
            "version": "1.0.1",
            "version_normalized": "1.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/jamiebicknell/Sparkline.git",
                "reference": "852a799b0c7e09aeba668e939e85ccea5af1fa1b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/jamiebicknell/Sparkline/zipball/852a799b0c7e09aeba668e939e85ccea5af1fa1b",
                "reference": "852a799b0c7e09aeba668e939e85ccea5af1fa1b",
                "shasum": ""
            },
            "require": {
                "php": ">=5.2.0"
            },
            "time": "2017-12-29T18:37:51+00:00",
            "type": "library",
            "installation-source": "dist",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jamie Bicknell",
                    "homepage": "http://www.jamiebicknell.com"
                }
            ],
            "description": "PHP script to generate sparklines",
            "homepage": "http://github.com/jamiebicknell/Sparkline",
            "keywords": [
                "gd",
                "php",
                "sparkline",
                "sparklines"
            ],
            "support": {
                "source": "https://github.com/jamiebicknell/Sparkline/tree/1.0.1",
                "issues": "https://github.com/jamiebicknell/Sparkline/issues"
            },
            "install-path": "../jamiebicknell/Sparkline"
        },
        {
            "name": "league/oauth2-client",
            "version": "0.12.1",
            "version_normalized": "0.12.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/oauth2-client.git",
                "reference": "670ec6e743f5c95441263440afcdabc3fc720547"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/oauth2-client/zipball/670ec6e743f5c95441263440afcdabc3fc720547",
                "reference": "670ec6e743f5c95441263440afcdabc3fc720547",
                "shasum": ""
            },
            "require": {
                "guzzle/guzzle": "~3.7",
                "php": ">=5.4.0"
            },
            "require-dev": {
                "jakub-onderka/php-parallel-lint": "0.8.*",
                "mockery/mockery": "~0.9",
                "phpunit/phpunit": "~4.0",
                "satooshi/php-coveralls": "0.6.*",
                "squizlabs/php_codesniffer": "~2.0"
            },
            "time": "2015-06-20T16:06:31+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "League\\OAuth2\\Client\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Alex Bilbie",
                    "email": "hello@alexbilbie.com",
                    "homepage": "http://www.alexbilbie.com",
                    "role": "Developer"
                }
            ],
            "description": "OAuth 2.0 Client Library",
            "keywords": [
                "Authentication",
                "SSO",
                "authorization",
                "identity",
                "idp",
                "oauth",
                "oauth2",
                "single sign on"
            ],
            "support": {
                "issues": "https://github.com/thephpleague/oauth2-client/issues",
                "source": "https://github.com/thephpleague/oauth2-client/tree/0.12.x"
            },
            "install-path": "../league/oauth2-client"
        },
        {
            "name": "swiftmailer/swiftmailer",
            "version": "v5.4.12",
            "version_normalized": "5.4.12.0",
            "source": {
                "type": "git",
                "url": "https://github.com/swiftmailer/swiftmailer.git",
                "reference": "181b89f18a90f8925ef805f950d47a7190e9b950"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/swiftmailer/swiftmailer/zipball/181b89f18a90f8925ef805f950d47a7190e9b950",
                "reference": "181b89f18a90f8925ef805f950d47a7190e9b950",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "require-dev": {
                "mockery/mockery": "~0.9.1",
                "symfony/phpunit-bridge": "~3.2"
            },
            "time": "2018-07-31T09:26:32+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "5.4-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/swift_required.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Chris Corbyn"
                },
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                }
            ],
            "description": "Swiftmailer, free feature-rich PHP mailer",
            "homepage": "https://swiftmailer.symfony.com",
            "keywords": [
                "email",
                "mail",
                "mailer"
            ],
            "support": {
                "issues": "https://github.com/swiftmailer/swiftmailer/issues",
                "source": "https://github.com/swiftmailer/swiftmailer/tree/v5.4.12"
            },
            "install-path": "../swiftmailer/swiftmailer"
        },
        {
            "name": "symfony/event-dispatcher",
            "version": "v2.8.52",
            "version_normalized": "2.8.52.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/event-dispatcher.git",
                "reference": "a77e974a5fecb4398833b0709210e3d5e334ffb0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/event-dispatcher/zipball/a77e974a5fecb4398833b0709210e3d5e334ffb0",
                "reference": "a77e974a5fecb4398833b0709210e3d5e334ffb0",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.9"
            },
            "require-dev": {
                "psr/log": "~1.0",
                "symfony/config": "^2.0.5|~3.0.0",
                "symfony/dependency-injection": "~2.6|~3.0.0",
                "symfony/expression-language": "~2.6|~3.0.0",
                "symfony/stopwatch": "~2.3|~3.0.0"
            },
            "suggest": {
                "symfony/dependency-injection": "",
                "symfony/http-kernel": ""
            },
            "time": "2018-11-21T14:20:20+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.8-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\EventDispatcher\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony EventDispatcher Component",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/event-dispatcher/tree/v2.8.50"
            },
            "install-path": "../symfony/event-dispatcher"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
